{% extends 'base.html.twig' %}

{% block title %}List invitations{% endblock %}

{% block body %}
    <h1>All your invitations</h1>

    <div>
        {% for invitation in invitations %}
            <a href="{{ path('app_project_joinproject', {'projectId': invitation.project.uuid, 'inviteToken': invitation.token}) }}">Join {{ invitation.project.name }}</a>
        {% endfor %}
    </div>
{% endblock %}
